import request from '@/utils/request'

/*
 * 查询分类下拉树结构
 * @param {*} treeType ITEM_CATEGORY  查获物品分类   POSITION  位置   CHECK_POINT 检查部位  CHECK_CATEGORY 检查分类
 * @returns 
 */
export function treeSelectByType(treeType,maxLevel,lable) {
    return request({
      url: '/dataConfig/dataConfigTree',
      method: 'get',
      params: {treeType,lable,maxLevel}
    })
  }